@media (max-width:991px){

    .navbar-brand img{
        width:140px!important;
    }
    .hero-content{
        padding:40px 20px;
    }
    .hero-title{
        font-size:2.3rem;
    }
    .hero-text{
        font-size:1rem;
    }
    .hero-card{
        max-width:50% ;
        margin-top:25px;
    }
    .contact-form-wrap{
        padding:30px 25px;
    }
    .contact-title{
        font-size:1.8rem;
    }
    .contact-image{
        min-height:235px;
        border-radius:0 0 30px 30px;
    }
    .hero-section{
      min-height: 400px;
    }
}

@media (max-width:767px){
    .hero-content .d-flex{
        align-items:flex-start!important;
    }
    .step-card{
        height:180px;
    }
    .contact-image{
        min-height:245px;
    }
    .info-box{
        padding:20px;
    }
    .info-number{
        font-size:2.2rem;
    }
    .hero-section{
      min-height: 300px;
    }
    .hero-card{
        max-width:80%;
    }
}